/*
* DW Site Template
* Copyright 2012, Dave Wright, Keith Ralston, Chad Rowell
* Adapted from www.getskeleton.com & Mura's reset.css
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Tabs
	#Forms
	#Required Fields
	#Definition Lists
	#Tables
	#Nav
	#Footer
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }

/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* #Basic Styles
================================================== */
	html { font-size: 100%; overflow-y: scroll; -webkit-tap-highlight-color: rgba(174,149,107,0.5); -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }
	
	body {
		background: #fff;
		font: 1em/1.25em "proxima-nova-1", "proxima-nova-2", Helvetica, Arial, sans-serif;
		color: #20201e;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
		*font-size:small;
		text-rendering: optimizeLegibility;
		
 }
 
 .ie7 body,
 .ie8 body {font-family: Arial, Helvetica, sans-serif!important;}

	button, input, select, textarea { font-family: sans-serif; color: #20201E; }	

/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #fbce45; color: #fff; text-shadow: none; }
::selection { background: #fbce45; color: #fff; text-shadow: none; }


/* #Typography
============================================================ */
	/*Updated Header Styles - Original below */
	
	h1, h2, h3, h4, h5, h6 {
		color: #20201e;
		font-family: "arno-pro-1","arno-pro-2", "Georgia", "Times New Roman", serif;
		font-weight: normal;
		line-height:1em; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 4em; margin-bottom: 1em;}
	h2 { font-size: 4em; margin-bottom: 1em;}
	h3 { font-size: 2.5em; margin: .5em 0; color: #20201e; }
	h4 { font-size: 2em; margin: .3em 0; color: #474743; }
	h5 { font-family: "proxima-nova-1", "proxima-nova-2", "Helvetica Neue", Arial, sans-serif;font-size: 1.5em; margin: 1.5em 0 .5em 0!important; color: #60605b; font-weight:700; }  /* color was 474743 #B74C27 and #0a4769 */
	body#inside.resources h5,
	body#inside.bio h5 {font-family: "arno-pro-1","arno-pro-2", "Georgia", "Times New Roman", serif; font-size: 1.75em; margin-bottom: .7em; color: #60605b; } 
	h6 { font-family: "proxima-nova-1", "proxima-nova-2", "Helvetica Neue", Arial, sans-serif; font-size: 1.125em; color: #20201e; font-weight:700; text-transform:uppercase; margin:1.25em 0 .3em;  }
	
	article+h4 {margin-top: .7em;}
	h5.h5-toggle { font-size: 1.25em; color: #60605b;  }
	h5.small-h5 { font-size: 1.125em; text-transform:uppercase; font-weight:700; color:#20201e; letter-spacing:1px; }
	h6.small-h6 { font-family: "proxima-nova-1", "proxima-nova-2", "Helvetica Neue", Arial, sans-serif; font-size: .9em; text-transform:uppercase; font-weight:700; color:#20201e; }
	.subheader { font-size: 50%; color: #7d7a74; }
	
	body#inside .body h2.pageTitle,
	body#inside .body h3,
	body#inside .body h4,
	body#inside .body h5,
	body#inside .body h6 {text-shadow: 1px 1px 0px rgba(255,255,255,.8);}

	p { margin: 0 0 20px 0; font-weight:300; line-height:1.4em; }
	p img { margin: 0; }
	p.lead { font-size: 1.25em; line-height: 1.45em; color: #97815C; font-weight:300; margin: 0 0 1em 0;  }

	em { font-family: "arno-pro-1","arno-pro-2", "Georgia", "Times New Roman", serif; font-style: italic; font-size: 1.125em; color: #7d7a74; }
	em.italics-arno { font-family: "arno-pro-1","arno-pro-2", "Georgia", "Times New Roman", serif; font-style: italic; font-size: 1.125em; color: #7d7a74; }
	strong { font-weight: 700; }
	strong.uppercase { font-weight: 700; text-transform:uppercase; }
	small { font-size: 80%; }
	.fineprint { font-size:50%!important;} 

	/*	Blockquotes  */
	blockquote, blockquote p { font-size: 1.125em; line-height: 1.5em; color: #b89e72; font-style: italic; margin:0px; font-family: "arno-pro-1", "arno-pro-2", Georgia, Times New Romans, serif; }
	blockquote { margin: 20px 20px 40px; padding: 10px 20px; border-left: 3px solid #E1E0DC; }
		body#inside.academics blockquote { margin: 20px 20px 40px 0px; padding: 10px 0px 10px 20px; }
	blockquote cite { display: block; font-size: 15px; color: #60605b; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #60605b; }
	
	blockquote.bigquote, blockquote.bigquote p { font-size: 1.25em; line-height: 1.25em; font-style: normal; font-weight:300; color: #b89e72; font-family: "proxima-nova-1", "proxima-nova-2", "Helvetica Neue", Arial, sans-serif; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }
	
	abbr[title] { border-bottom: 1px dotted; }

	dfn { font-style: italic; }

	ins { background: #ff9; color: #000; text-decoration: none; }

	mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

	/* Redeclare monospace font family: h5bp.com/j */
	pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
	
	/* Improve readability of pre-formatted text in all browsers */
	pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
	
	q { quotes: none; }
	q:before, q:after { content: ""; content: none; }
	
	/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
	sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
	sup { top: -0.5em; }
	sub { bottom: -0.25em; }


/* #Links
================================================== */
	a, a:visited { color: #97815c; text-decoration: none; outline: 0; }
	a:hover, a:focus { color: #20201e; outline: 0; }
	p a, p a:visited { line-height: inherit; }
	
	body#inside section.content .body a {font-weight: 400;}


/* #Lists
================================================== */
	ul, ol, dd { margin-bottom: 40px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%; }
	
	body#inside .body ul ul,
	body#inside .body ul ol,
	body#inside .body ol ol,
	body#inside .body ol ul {border: none!important;}
	
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }
	p + ul, p + ol { margin-top: -0.5em; } /* get lists below paragraphs closer to the paragraph */
	li ul, li ol { margin-top: .5em; margin-bottom: .75em; } /* lists inside of LI's need room to breathe on top and don't need as much space on bottom */
	/* change bullet style when nesting lists */

/* #Images
================================================== */
	
	img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
	
	img.scale {
		max-width: 100%;
		height: auto; }
	
	svg:not(:root) { overflow: hidden; }
		


/* #Buttons
================================================== */

	a.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background: #e2e1dd; /* Old browsers */
		background: #e2e1dd -moz-linear-gradient(top, rgba(244,243,241,.3) 0%, rgba(43,43,40,.3) 100%); /* FF3.6+ */
		background: #e2e1dd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(244,243,241,.3)), color-stop(100%,rgba(43,43,40,.3))); /* Chrome,Safari4+ */
		background: #e2e1dd -webkit-linear-gradient(top, rgba(244,243,241,.3) 0%,rgba(43,43,40,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #e2e1dd -o-linear-gradient(top, rgba(244,243,241,.3) 0%,rgba(43,43,40,.3) 100%); /* Opera11.10+ */
		background: #e2e1dd -ms-linear-gradient(top, rgba(244,243,241,.3) 0%,rgba(43,43,40,.3) 100%); /* IE10+ */
		background: #e2e1dd linear-gradient(top, rgba(244,243,241,.3) 0%,rgba(43,43,40,.3) 100%); /* W3C */
	  border: 1px solid #afaaa3;
	  border-top: 1px solid #d1cfc9;
	  border-left: 1px solid #d1cfc9;
	  padding: 4px 12px;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #474743;
	  display: inline-block;
	  font-size: .9em;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: 21px;
	  font-family:"proxima-nova-1", "proxima-nova-2", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	  -webkit-appearance: button;
	  }

	a.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: #222;
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa; }

	a.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		border: 1px solid #666;
		background: #ccc; /* Old browsers */
		background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
		background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
		background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
		background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
		background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
		background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }
	
	input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
	input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
	input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
	
	button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
	textarea { overflow: auto; vertical-align: top; resize: vertical; }
	input:valid, textarea:valid {  }
	input:invalid, textarea:invalid { background-color: #f0dddd; }

/* #Tabs (activate in tabs.js)
================================================== */
	ul.tabs {
		display: block;
		margin: 0 0 20px 0;
		padding: 0;
		border-bottom: solid 1px #ddd; }
	ul.tabs li {
		display: block;
		width: auto;
		height: 30px;
		padding: 0;
		float: left;
		margin-bottom: 0; }
	ul.tabs li a {
		display: block;
		text-decoration: none;
		width: auto;
		height: 29px;
		padding: 0px 20px;
		line-height: 30px;
		border: solid 1px #ddd;
		border-width: 1px 1px 0 0;
		margin: 0;
		background: #f5f5f5;
		font-size: 13px; }
	ul.tabs li a.active {
		background: #fff;
		height: 30px;
		position: relative;
		top: -4px;
		padding-top: 4px;
		border-left-width: 1px;
		margin: 0 0 0 -1px;
		color: #111;
		-moz-border-radius-topleft: 2px;
		-webkit-border-top-left-radius: 2px;
		border-top-left-radius: 2px;
		-moz-border-radius-topright: 2px;
		-webkit-border-top-right-radius: 2px;
		border-top-right-radius: 2px; }
	ul.tabs li:first-child a.active {
		margin-left: 0; }
	ul.tabs li:first-child a {
		border-width: 1px 1px 0 1px;
		-moz-border-radius-topleft: 2px;
		-webkit-border-top-left-radius: 2px;
		border-top-left-radius: 2px; }
	ul.tabs li:last-child a {
		-moz-border-radius-topright: 2px;
		-webkit-border-top-right-radius: 2px;
		border-top-right-radius: 2px; }

	ul.tabs-content { margin: 0; display: block; }
	ul.tabs-content > li { display:none; }
	ul.tabs-content > li.active { display: block; }

	/* Clearfixing tabs for beautiful stacking */
	ul.tabs:before,
	ul.tabs:after {
	  content: '\0020';
	  display: block;
	  overflow: hidden;
	  visibility: hidden;
	  width: 0;
	  height: 0; }
	ul.tabs:after {
	  clear: both; }
	ul.tabs {
	  zoom: 1; }


/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 1em "proxima-nova-1", "proxima-nova-2", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #7d7a74;
		margin: 0;
		width: 210px;
		max-width: 100%;
		display: block;
		margin-bottom: 20px;
		background: #fff; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(43,43,40,.3);
		-webkit-box-shadow: 0 0 3px rgba(43,43,40,.3);
		box-shadow:  0 0 3px rgba(43,43,40,.3); }
	textarea {
		min-height: 100px; }
	label,
	legend,
	p.fieldLabel,
	form li.mura-form-radio p,
	form li.mura-form-checkbox p {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }
	form ul,
	form ol,
	.content form ul,
	.content form ol { margin: 0; }	
	fieldset ol, fieldset ul { padding-top: 15px; }
	form li {
		clear: both;
		width: 100%;
		margin-bottom: 1.5em;
		list-style: none;}
	form li#svCaptcha {
		width: auto;
		margin-left: 27%;
		padding-left: 7px;}
	form li#svCaptcha img {
		width: auto !important;
		padding: 0 !important;
		border: 0 !important;}
	form #subSettings label {
			float: none;
			font-weight: normal;}
	fieldset {
		clear: both;
		margin: 0 0 2em;
		padding: 0 15px .5em;}
	form li.mura-form-radio label, form li.mura-form-checkbox label {
		float: none;
		display: block;
		width: 100%;
		margin: 0 0 .8em;
		padding: .2em 0 0;
		font-weight: normal;
		text-align: left;}
	.mura-form-radio div,
	.mura-form-checkbox div { 
		width: 70%;
		margin-left: 5%;}
	.multiInputs {
		float: left;
		width: 65%;}
	.inputNote {
		font-size: .9em;
		color: #7d7a74;}
	form li span { font-weight: normal; }
	form .buttons { text-align: right; }
	
	button, .buttons input { cursor: pointer; }
	input[type='submit'] { cursor: pointer; }
	
	/* prevent Fx <= 3.5 from showing hidden inputs when some properties are set. See: Bugzilla id# 436046 & 501959 */
	input[type='hidden'] { display: none !important; }
	
	.sidebar form {
		float: left;
		width: 100%;
		margin-bottom: 2em;}
		
	body#inside.catalog .sidebar form {
		float: left;
		width: auto;
		margin-bottom: 1em;}
		
			
	.sidebar form li {
		float: none;
		width: auto;
		margin: 0 0 .5em;
		display: block;
		text-align: left;}	
	.sidebar label {
		float: none;
		width: auto;
		margin: 0 0 .25em;
		text-align: left;}	
	.sidebar input.text {
		width: 95%;
		margin: 0;}	
	.required {
		margin: 0 0 .5em .25em;
		font-weight: normal;
		color: #b00;}	
	p.required {
		float: left;
		clear: left;
		margin: 0;
		padding-left: 7px;
		background: url(../images/icon_star.png) no-repeat;}	
	p#loginMsg.required {margin-bottom: 2em;}	
	input.first { margin-left: 0; }
	.flow label { float: none; width: auto; }
	
	
/* REQUIRED FIELDS
================================================== */
	
	form li.req {} /* could add background color */
	.req label, label span.required { background: url(../images/icon_star.png) no-repeat 0 5px; padding-left: 10px; } /* could add color */
	.req ins {
		position: absolute;
		left: -9999px;}	
	li .req {
		padding-right: 7px;
		background: url(../images/icon_star.png) no-repeat 100% 0;}	
	.req input {} /* could do { border: 1px solid darkred; color: darkred; } */
	
	
	/* non-style for "Required" inputs in Firefox, Chrome and Opera */  
	input:required, 
	textarea:required {  
		-moz-box-shadow:none;  
		-webkit-box-shadow:none;  
		-o-box-shadow:none;  
		box-shadow:none;  
		outline:none 0;
	}  
	 
	/* Styling "Placeholder" input in Chrome and Safari */  
	::-webkit-input-placeholder { color:#312a20; font-style:italic;}  
	 
	/* Styling "Placeholder" input in Firefox */   
	input:-moz-placeholder, 
	textarea:-moz-placeholder { 
		color:#312a20; font-style:italic; 
	}
		
/* DEFINITION LISTS
================================================== */
	dl { 
		clear: both;
		margin-bottom: 1em;
		}
	
	dt {
		margin: 0 0 .5em;
		line-height: 1;
		font-weight: bold;
		}
	
	dt a { text-decoration: none; }
	
	dd {
		margin: 0 0 .5em;
		padding: 0;
		line-height: 1.2;
		}
	
	dd p {
		margin: 0 0 .5em;
		padding: 0;
		}
	
	dd img {}
	
	
/* DEFINITION LISTS - 2 Column
===================================== */
	
	dl.twoColumn {
		margin: 0;
		text-align: left;
		}
	
	dl.twoColumn dt {
		float: left;
		clear: left;
		width: 33%;
		}
	
	dl.twoColumn dd {
		clear: right;
		margin: 0 0 0 35%;
		padding: 0;
		}

/* TABLES
===================================== */

	table { /* tables still need 'cellspacing="0"' in the markup? */
		border-collapse: collapse;
		border-spacing: 0;
		}
	
	caption {
		font-weight: normal;
		text-align: left;
		}
	
	th {
		padding: .5em;
		border: 1px solid;
		font-weight: bold;
		text-align: left;
		vertical-align: top;
		}
	
	td {
		padding: .5em;
		line-height: 1.2;
		vertical-align: top;
		}
		
		
/* CUSTOM STYLING GOES HERE
================================================== */

body#inside section.content nav h6 {font-family: "proxima-nova-1", "proxima-nova-2", Arial, Helvtica, sans-serif; font-size: 1em; text-transform:uppercase; color: #afaaa3; margin-bottom: .5em;}

#inside section.content form { background: none repeat scroll 0 0 rgba(226, 225, 221, 0.2);border: 1px solid #E2E1DD;padding: 30px; }
	#inside section.content form fieldset {padding: 0px; border-bottom: 10px solid #d1cfc9; margin-bottom:0px;}
	#inside section.content form legend { font-size: 1.25em; font-weight:300; color: #afaaa3; text-transform:uppercase; letter-spacing:1px; margin: 0 0 2em 0; padding: 1em 0 0; }
	#inside section.content form label { font-size: 1em; font-weight:400; margin: 0 0 .2em 0; }
	#inside section.content form label span.required { font-weight: 700; }
	#inside section.content form input { border: 1px solid rgb(209, 207, 201); padding: 10px; width: 95%; }
	#inside section.content form input:required { border: 2px solid rgb(209, 207, 201); }
	#inside section.content form input.long { border: 1px solid rgb(209, 207, 201); padding: 10px; width: 95%; }
	#inside section.content form input[type="submit"] { font-size: 1em; padding: 10px 15px; width: 15%; text-transform:uppercase; margin-bottom:0px;}
	#inside section.content form input.submit-button { font-size: 1em; padding: 10px 15px;}
	#inside section.content form input[type="radio"],
	#inside section.content form input[type="checkbox"] {float: left;margin-right: 10px;width: auto !important;}
	#inside section.content form .buttons {text-align: left;}
	#inside section.content form textarea { border: 1px solid rgb(209, 207, 201); padding: 10px; width: 95%; }
	#inside section.content form select {padding: 5px 5px 5px 10px; width: 30%; }
	#inside section.content form .mura-form-radio p, #inside section.content form .mura-form-checkbox p {margin-bottom: 0px;height: 100px;}
	
#inside section.content form.catalog-sidebar-form { background: none repeat scroll 0 0 rgba(226, 225, 221, 0.2);border: 1px solid #E2E1DD;padding: 10px; width: 198px;height: auto; }
	#inside section.content form.catalog-sidebar-form fieldset {padding: 0px; border-bottom: none; margin-bottom:0px; width: 100%;}
	#inside section.content form.catalog-sidebar-form legend { font-size: 1.25em; font-weight:300; color: #afaaa3; text-transform:uppercase; letter-spacing:1px; margin: 0 0 2em 0; padding: 1em 0 0; }
	#inside section.content form.catalog-sidebar-form input { border: 1px solid rgb(209, 207, 201); padding: 8px 7px; width: 127px; height: auto; margin-bottom:.5em; float: left; margin-right: 10px; font-size: .8em; }
	#inside section.content form.catalog-sidebar-form input[type="submit"] { font-size: .8em; padding: 8px 5px; width: 35px; text-transform:uppercase; margin-bottom:0px; float: right;}
	
	#inside section.content form .control-group {margin-bottom: 2em;}

#inside.resources section.content form { background: none;border: none;padding: 0px; }



/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }

	/* For image replacement */
	.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
	.ir br { display: none; }
	
	/* Hide from both screenreaders and browsers: h5bp.com/u */
	.hidden { display: none !important; visibility: hidden; }
	
	/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
	.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
	
	/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
	.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
	
	/* Hide visually and from screenreaders, but maintain layout */
	.invisible { visibility: hidden; }
	
	/* Contain floats: h5bp.com/q */ 
	.clearfix:before, .clearfix:after { content: ""; display: table; }
	.clearfix:after { clear: both; }
	.clearfix { zoom: 1; }
	

/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

/*ORIGINAL HEADER STYLES
h1, h2, h3, h4, h5, h6 {
		color: #20201e;
		font-family: "arno-pro-1","arno-pro-2", "Georgia", "Times New Roman", serif;
		font-weight: normal;
		line-height:1em; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 4em; margin-bottom: 1em;}
	h2 { font-size: 2.75em; margin-bottom: .9em; }
	h3 { font-size: 2.25em; margin-bottom: .3em; color: #60605b; }
	h4 { font-size: 1.75em; margin-bottom: .8em; color: #60605b;  }
	h5 { font-size: 1.25em; color: #60605b;  }
	h6 { font-size: 1em; text-transform:uppercase; font-weight:600; }
	.subheader { color: #7d7a74; }
	*/